

.image_hover {
    position: relative;
    display: inline-block;
    width: auto;
}
.header_bottom {
    padding: 0 20px;
}

nav.mobile_menu {text-align: center;}

@media only screen and (max-width: 1100px) {
    .mobile_menu_button {
        float: right !important;
        padding: 0 20px 0 20px;
    }
}

nav.main_menu > ul > li > a {
    padding: 0 20px;
}

footer {
    width: 100%;
    margin: 0 auto;
    z-index: 100;
    position: fixed;
    bottom: 0px;
}